CREATE TABLE [wh].[PL_S82DatiSintetici] (
	[ProcedureName] nvarchar(35) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[need_area] nvarchar(3) NOT NULL,
	[var_needarea] decimal(12,3) NOT NULL,
	[var_needareaString] nvarchar(4) NULL,
	[copertura_needarea] decimal(12,3) NOT NULL,
	[copertura_needareaString] nvarchar(4) NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[ControvaloreAttuale] decimal(38,3) NULL
)
ALTER TABLE [wh].[PL_S82DatiSintetici] ADD CONSTRAINT [PK__PL_S82DatiSintet__1097FD01] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[need_area])
GO